/**
 *	Project: Lacey Orthopaedics  - The Website;
 *	Custom Stylesheets
 *	Author: Ionut Tatu - Back9 Creative;
 *	Version: 1.0;
 *	15.12.2017
 */


/* General */
body {
	font-family: 'Meta Pro', sans-serif;
}
h1,h2,h3,h4,h5,h6,p,a {
	font-family: 'Meta Pro', sans-serif !important;
}
.page:not(.home) #content {
	padding: 0;
}

/* Header */
#top {
	width: 100%;
	height: 60px;
	line-height: 60px;
	background: #004A69;
	position: relative;
}
#top hr {
	width: calc(100% - 4px);
	height: 2px;
	border: 2px solid #A9B2AF;
	position: absolute;
	top: calc(50% - 1px);
	left: 0;
	margin: 0;
}
.site-header {
	background: transparent;
}
header .logoWrapper {
	position: relative;
	height: 550px;
}
header #logo {
	width: 300px;
	margin: 0 auto;
	display: block;
	position: absolute;
	top: calc(50% - 150px);
	left: calc(50% - 150px);
}
header .desc {
	background: rgba(108, 134, 149, 0.08);
	padding-left: 60px;
	overflow: hidden;
	position: relative;
}
header .desc img {
	position: relative;
	top: -15px;
	width: 330px;
	-webkit-border-radius: 2px;
	-webkit-border-bottom-right-radius: 25px;
	-webkit-border-bottom-left-radius: 25px;
	-moz-border-radius: 2px;
	-moz-border-radius-bottomright: 25px;
	-moz-border-radius-bottomleft: 25px;
	border-radius: 2px;
	border-bottom-right-radius: 25px;
	border-bottom-left-radius: 25px;
}
header .desc h2 {
	font-size: 25px;
	font-weight: 700;
	color: #004A69;
	padding: 0;
	margin-top: 15px;
}
header .desc h4 {
	font-size: 19px;
	font-weight: 400;
	color: #004A69;
	padding: 0;
	margin: 10px 0 50px 0;
}
header .icons {
	position: absolute;
	bottom: 50px;
	right: 0;
}
header .icons > div {
	width: 85px;
	height: 85px;
	background: #fff;
	margin-bottom: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	display: flex;
	justify-content: center; /* align horizontal */
	align-items: center; /* align vertical */
	text-align: center;
	-webkit-box-shadow: -1px 2px 2px 0px rgba(0,0,0,0.16);
	-moz-box-shadow: -1px 2px 2px 0px rgba(0,0,0,0.16);
	box-shadow: -1px 2px 2px 0px rgba(0,0,0,0.16);
}
header .icons > div i {
	font-size: 46px;
	color: #6C8695;
}

/* About */
.aboutWrapper {
	background: #008BBF;
	padding: 50px 0 80px 0;
}
.aboutWrapper .col-xs-12 {
	position: relative;
}
.aboutWrapper ul li,
.aboutWrapper p {
	font-size: 19px;
    color: #fff;
    line-height: 21px;
    margin: 0 0 30px 0;
    display: inline-block;
    position: relative;
}
.aboutWrapper ul li {
	display: block;
}
.aboutWrapper p a {
	color: #fff;
	text-decoration: underline;
}
.aboutWrapper img {
    width: 91px;
    position: absolute;
    top: -10px;
    right: -120px;
}
.referralTab {
	padding: 70px 0;
	text-align: center;
}
.referralTab a {
	display: inline-block;
	margin: 0 auto;
	border-radius: 5px;
	background: #009AC9;
	border: 1px solid #009AC9;
	color: #fff;
	padding: 12px 30px;
	font-size: 30px;
	font-weight: 700;
	font-style: italic;
	transition: color .3s, background .3s;
}
.referralTab a:hover,
.referralTab a:focus,
.referralTab a:active {
	color: #009AC9;
	background: transparent;
	transition: color .3s, background .3s;
	text-decoration: none;
}
.referralTab span {
	display: block;
	text-align: center;
	margin: 25px 0;
	font-size: 20px;
	font-weight: 700;
	color: #6C8695;
}
.referralTab p {
	font-size: 18px;
	color: #6C8695;
	text-align: center;
}

/* Referrals */
.page-template-page-referrals header .logoWrapper {
	height: 380px;
}
header .backToHome {
	position: absolute;
	top: 15px;
	left: 25px;
	color: #004A69;
	font-size: 18px;
	font-weight: 700;
	z-index: 1;
}
header .backToHome:hover,
header .backToHome:focus,
header .backToHome:active {
	text-decoration: none;
}
.referralsPage .heading {
	background: #008BBF;
	width: 100%;
	text-align: center;
	padding: 30px 0;
}
.referralsPage .heading h1 {
	font-size: 30px;
	color: #fff;
	margin: 0;
	font-weight: 700;
}
.contactDetails {
	padding-top: 70px;
	padding-left: 40px !important;
}
.contactDetails h2 {
	font-size: 30px;
	font-weight: 700;
	color: #004A69;
	margin: 0 0 25px 0;
	padding: 0;
}
.contactDetails h4 {
	color: #6C8695;
	font-size: 18px;
	font-weight: 700;
	padding: 0;
	margin: 0 0 5px 0;
}
.contactDetails p {
	color: #6C8695;
	font-size: 18px;
	margin: 0 0 5px 0;
}
.contactDetails p a {
	color: #6C8695;
}
.contactDetails p a span {
	font-weight: 700;
}
.referralsForm {
	background: rgba(108, 134, 149, 0.08);
}
.wpcf7 {
	width: 700px;
	float: right;
	margin-right: 100px !important;
	padding-top: 70px !important;
}
.wpcf7 label {
	width: 100%;
}
.wpcf7 label span {
	font-size: 18px;
	font-weight: 400;
	color: #6C8695;
	display: block;
	margin-bottom: 5px;
}
.wpcf7 label input {
	padding: 8px;
	border-radius: 5px;
	border: 1px solid rgba(149, 152, 154, 0.25);
}
.wpcf7 label textarea {
	border: 1px solid rgba(149, 152, 154, 0.25);
	border-radius: 5px;
	height: 150px;
}
.wpcf7 input[type="submit"] {
	background: #009AC9;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	font-style: italic;
	padding: 12px 45px;
	border-radius: 7px;
	margin: 8px 0 45px 0;
}
.wpcf7 p {
	margin: 0;
}
span.wpcf7-not-valid-tip {
	color: #c30101 !important;
}
div.wpcf7-validation-errors {
	margin: 0 0 20px 0;
	padding: 0;
	color: #c30101;
	border: none;
	font-size: 16px;
}
div.wpcf7-mail-sent-ok {
	margin: 0 0 20px 0;
	padding: 0;
	color: #398f14;
	border: none;
	font-size: 16px;
}


/* Footer */
.site-footer {
	border: none;
	margin: 0;
	padding: 0;
	background: #004A69;
}
footer p {
	font-size: 16px;
	color: #fff;
	text-align: center;
	margin: 25px 0;
}
footer hr {
	border: 2px solid #A9B2AF;
	margin: 0;
}
footer span.copy {
	font-size: 14px;
	color: #DBD9D6;
	margin: 15px 0;
	text-align: center;
	display: block;
}
footer a {
	color: #fff;
}
footer a:hover,
footer a:active,
footer a:focus {
	color: #fff;
	text-decoration: none;
}
footer a span {
	font-weight: 700;
}
footer span.copy a {
	color: #DBD9D6;
}
footer span.copy a:hover,
footer span.copy a:active,
footer span.copy a:focus {
	color: #DBD9D6;
}



/* Media Queries */

/* Mobile First */
@media screen and (min-width: 320px) {

}

/* Mobile Only */
@media screen and (min-width: 320px) and (max-width: 766px) {
	header .icons {
		position: fixed;
		bottom: 0;
		right: auto;
		left: 0;
		width: 100%;
		z-index: 10;
		background: #fff;
		-webkit-box-shadow: 0px -1px 1px 0px rgba(108,134,149,0.4);
		-moz-box-shadow: 0px -1px 1px 0px rgba(108,134,149,0.4);
		box-shadow: 0px -1px 1px 0px rgba(108,134,149,0.4);
	}
	header .icons > div {
		float: left;
		width: 33%;
		margin: 0;
		border-radius: 0;
		height: 50px;
		box-shadow: none;
		border-right: 1px solid #6C8695;
	}
	header .icons > div:last-child {
		border: none;
	}
	header .icons > div i {
		font-size: 30px;
	}
	header .backToHome {
		text-align: center;
	    width: 100%;
	    display: block;
	    left: 0;
	}
	.page-template-page-referrals header .logoWrapper #logo {
	    margin-top: 15px;
	}
	.wpcf7 {
		width: 100%;
		margin-right: 0 !important;
	    padding-top: 30px !important;
	}
	.wpcf7 input[type="submit"] {
		width: 100%;
	}
	.contactDetails {
		padding-left: 15px !important;
		padding-bottom: 30px;
	}
	header .logoWrapper {
		height: 350px;
	}
	header #logo {
		width: 250px;
		top: calc(50% - 125px);
    	left: calc(50% - 125px);
	}
	header .desc img {
		left: calc(50% - 165px);
	}
	header .desc {
		padding-left: 15px;
	}
	.aboutWrapper img {
	    width: 61px;
	    top: 60px;
	    right: 0;
	}
	.referralTab a {
		width: 100%;
	}
}

/* Table Portrait */
@media screen and (min-width: 767px) and (max-width: 1024px) {
	.wpcf7 {
		width: 100%;
		margin-right: 0 !important;
	    padding-top: 30px !important;
	}
	.contactDetails {
		padding-left: 15px !important;
		padding-bottom: 30px;
	}
	.home header .icons {
		position: fixed;
		bottom: 0;
		right: auto;
		left: 0;
		width: 100%;
		z-index: 10;
		background: #fff;
		-webkit-box-shadow: 0px -1px 1px 0px rgba(108,134,149,0.4);
		-moz-box-shadow: 0px -1px 1px 0px rgba(108,134,149,0.4);
		box-shadow: 0px -1px 1px 0px rgba(108,134,149,0.4);
	}
	.home header .icons > div {
		float: left;
		width: 33%;
		margin: 0;
		border-radius: 0;
		height: 50px;
		box-shadow: none;
		border-right: 1px solid #6C8695;
	}
	.home header .icons > div:last-child {
		border: none;
	}
	.home header .icons > div i {
		font-size: 30px;
	}
	.home header .backToHome {
		text-align: center;
	    width: 100%;
	    display: block;
	    left: 0;
	}
}

/* Tablet Landscape */
@media screen and (min-width: 1025px) and (max-width: 1200px) {
	.wpcf7 {
		width: 100%;
		margin-right: 0 !important;
	    padding-top: 30px !important;
	}
}

/* Small Screen */
@media screen and (min-width: 1201px) and (max-width: 1500px) {
	.wpcf7 {
		width: 100%;
		margin-right: 0 !important;
	    padding-top: 30px !important;
	}
}

/* Large Screen */
@media screen and (min-width: 1501px) {

}













